<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top 10 Movies</h3>

	<ol>
		<li>Ride Along</li>
		<li>Ride Along 2</li>
		<li>Coco</li>
		<li>Karate Kid</li>
		<li>Up (2009)</li>
		<li>Ant-Man</li>
		<li>Spider Man</li>
		<li>Ant Man and the Wasp</li>
		<li>Dicktato</li>
		<li>It happened One Night</li>
	</ol>

	<a href="../activity.html">Go To Home Page</a>
	<a href="./top10actorsactress.html">Go To Top 10 Actors and Actress</a>
	<a href="../music/top10songs.html">Go To Top 10 Song</a>
	<a href="../music/top10artist.html">Go To Top 10 Artist</a>

</body>
</html>